<!doctype html>
<html lang="es">
<head>
<meta charset="UTF-8">
<title>Ernesto Gabriel Dávila Reyes</title>
<meta name="Description" content="03 Formulario">
    
 <style>
    .container{
     width: 800px;
     margin: auto;
    }
    div, header, nav, main, footer, section, article, sidebar{
        border: 1px solid gray;
        margin: 2px;
        padding: 2px
    }
     main{background: pink;   }
     section{ background: #F9F5C9;}
     article{ background: #E2E2E2;}
     
</style>

</head>

<body>
    
    <div class="container">
      <header>Encabezado</header>
      <nav>
        <ul>
          <li>Opción</li>
          <li>Opción</li>
        </ul>
      </nav>
      <main>Zona de información
        <section>
            <article>Articulo
              <dl>
                <dt>Término</dt>
                <dd>Describir el término</dd>
                <dt>Término</dt>
                <dd>Describir el término</dd>
                <dt>Término</dt>
                <dd>Describir el término</dd>
              </dl>
            </article>
        </section>
        <section>
          <article>Árticulo
            <form action="">
              <label for="nombre">Nombre</label>
              <input name="nombre" type="text">
              <br>
              <label for="email">E-mail</label>
              <input name="email" type="text">
              <br>
              <label for="genero">Genero</label>
              <input name="genero" type="radio"> Hombre
              <input name="genero" type="radio"> Mujer
              <br>
              <label for="pais">Pais</label>
              <select name="pais">
                <option>-Seleccione una opción-</option>
                <option>Mexico</option>
                <option>Estados Unidos</option>
                <option>Otro</option>
              </select>
              <br>
              <br>
              <button type="submit">Enviar</button>
            </form>
          </article>
        </section>
    </main>
      <footer>Pie</footer>
    </div>
    
</body>
</html>
